2023-01-09 Yoshinori Sugai <sugaiy@kindai.ac.jp>

handic-mecab-20230109\_bin.zip / handic-mecab-20230109\_src.tar.gz

* 現況：項目数 117,499，学習用データ 6,547文
  * 学習用データ追加
    * インターネット上の新聞・ニュース記事（見出し・小見出し・日付時刻・配信社・写真のキャプション・記者署名は除く）
      1. 노컷뉴스, ['생계 위기' 붕괴 사고 실종자 가족, 현산 약속은 '빈말'뿐](https://www.nocutnews.co.kr/news/5692095), 2022/1/18
      2. 경향신문, [주말 내내 7000명대···정부 예측보다 빠른 오미크론](https://www.khan.co.kr/national/health-welfare/article/202201231713001), 2022/1/23
      3. 연합뉴스, [고양시 목공체험장 내달 개설…다양한 교육 과정 운영](https://www.yna.co.kr/view/AKR20220128042300060), 2022/2/1
      4. 중앙일보, [살 붙은 소갈비, 바나나 껍질, 김치…음식쓰레기 아닌 것은](https://www.joongang.co.kr/article/25044910), 2022/2/1
      5. 연합뉴스, [이준석 "中업체위한 공약"…與 "李대표 전기차도 친중?" 반박(종합)](https://www.yna.co.kr/view/AKR20220201028351001), 2022/2/1
      6. 한겨레, [이주노동자·중국…혐오정치 또 꺼낸 윤석열](https://www.hani.co.kr/arti/politics/politics_general/1029521.html), 2022/2/3
      7. 노컷뉴스, [실종자 수색종료에 현장감식 등 사고원인 수사 본격화](https://www.nocutnews.co.kr/news/5703392), 2022/2/9
      8. 연합뉴스, ['원격으로 농삿일 배워요'…北, 식량난 해소 원격영농 활발](https://www.yna.co.kr/view/AKR20220124083700504), 2022/2/1
      9. 연합뉴스, [국내 개인방송 앱 이용자 감소세 뚜렷…1년 전보다 23% 줄어](https://www.yna.co.kr/view/AKR20220129048800017), 2022/1/31
      10. 조선일보, [국민의힘, 종로에 최재형 전략 공천... 尹 “잘해봅시다”](https://www.chosun.com/politics/assembly/2022/02/10/O6YJPSNUTVEIZJH3V26O57X4WM/), 2022/2/10
      11. 연합뉴스, ['마스크 5만원' 약사·'백신 괴담 유포' 의사, 징계는?](https://www.yna.co.kr/view/AKR20220211127800017), 2022/2/12
      12. 연합뉴스, [지하철광고 단가 50% 급등…"오빠 생일축하 어떡하나" 팬들 비상](https://www.yna.co.kr/view/AKR20220210087200005), 2022/2/14
      13. 중앙일보, [“25억 박근혜 달성집 계약금만 내…잔금 낼 방법 찾는 중”](https://www.joongang.co.kr/article/25047892), 2022/2/14
      14. 연합뉴스, ["추석에 한국은 조상 제례, 중국은 달 제사…음식도 달라"](https://www.yna.co.kr/view/AKR20210920016800005), 2021/9/20
      15. 한겨레, [심상정 “윤석열, 30억 집 살면서 종부세 92만원…폭탄이냐? 집 무너졌나?”](https://www.hani.co.kr/arti/politics/politics_general/1032005.html), 2022/2/21
      16. 한겨레, [미 국무 “러시아군, 오늘 밤 내 우크라이나 전면 침공”](https://www.hani.co.kr/arti/international/america/1032358.html)	, 2022/2/24
      17. 연합뉴스, [AI 가수 잇단 데뷔…로지·래아 이어 한유아도 노래 낸다](https://www.yna.co.kr/view/AKR20220225144000005), 2022/2/25
      18. 한겨레, [윤석열 없는 윤석열 영주 유세…국민의힘, 우왕좌왕하며 ‘안철수 탓’](https://www.hani.co.kr/arti/politics/politics_general/1032730.html), 2022/2/27
      19. 중앙일보, [초보 대통령이라고?…우크라 대통령, 지지율 90% 넘었다](https://www.joongang.co.kr/article/25051817), 2022/2/28
      20. 한국일보, [독립 유공 서훈 40%, 77년 째 주인 못 찾고 서고에 갇혀있다](https://m.hankookilbo.com/News/Read/A2022022717010004067?101048304024), 2022/3/1
      21. 연합뉴스, [영 매체 "여성인권 열악한데 '이대남'만 쳐다보는 한국 대선"](https://www.yna.co.kr/view/AKR20220308144800009), 2022/3/8
      22. 노컷뉴스, ['단일화 공신' 장제원 비서실장 직행…尹 인수위 윤곽은](https://www.nocutnews.co.kr/news/5721647), 2022/3/11
      23. 중앙일보, [코 앞으로 다가온 러시아 국가부도…"세계 경제 영향 제한적"](https://www.joongang.co.kr/article/25055270), 2022/3/14
      24. 중앙일보, ['광화문 대통령' 약속 뒤로한채…尹 '용산 집무실' 찜한 이유](https://www.joongang.co.kr/article/25056418), 2022/3/18
      25. 연합뉴스, [\[오늘은\] 생수 국내시판 공식 허용되다](https://www.yna.co.kr/view/AKR20220311051000797), 2022/3/16
      26. 한겨레, [윤석열, 손으로 콕 짚어 “여기가 지하벙커”…‘보안’ 사항 유출 논란](https://www.hani.co.kr/arti/politics/defense/1035675.html), 2022/3/21
      27. 경향신문, [윤석열 당선인 측, 청와대에 “저희 무서운 세입자 아냐···주무시는 분 어떻게 나가라 해”](https://www.khan.co.kr/politics/politics-general/article/202203220957001), 2022/3/22
      28. 연합뉴스, [문대통령 퇴임하면 김정은이 준 풍산개 곰이·송강이는 어디로](https://www.yna.co.kr/view/AKR20220323082100001), 2022/3/23
      29. MBC, [\[신선한 경제\] "일하면서 휴가 즐겨요"‥'워케이션' 해볼까?](https://imnews.imbc.com/replay/2022/nwtoday/article/6352844_35752.html)	, 2022/3/24
      30. 연합뉴스, [합참의장, 해작사 방문…"빈틈없는 대비태세 유지하라"](https://www.yna.co.kr/view/AKR20220328144400504), 2022/3/28
      31. 연합뉴스, [부산 롯데타워, 뱃머리 파도 모양으로 2026년 말 준공](https://www.yna.co.kr/view/AKR20220329027200051), 2022/3/29
      32. 한국일보,  ["여가부 폐지 공약 이후 발전 없더라" 尹 인수위 만난 여성단체의 쓴소리](https://m.hankookilbo.com/News/Read/A2022033020310004558?090920137840), 2022/3/31
      33. 조선일보, [이상민 “이준석, 엉덩이에 뿔난 못된 송아지…인성교육부터 받아야”](https://www.chosun.com/politics/politics_general/2022/03/28/2KV2ALCXEVBR5AX2Z3YQ44RM2I/), 2022/3/28
      34. 국민일보, [‘하와이 여행’ 가능해졌다…국제선 회복에 항공사들 기지개](http://news.kmib.co.kr/article/view.asp?arcid=0016939609&code=61141111&stg=ws_real), 2022/4/4
      35. 노컷뉴스, [김앤장 매년 수억 고문료 논란…한덕수 "청문회서 해명할 것"](https://www.nocutnews.co.kr/news/5734382), 2022/4/4
      36. 중앙일보, ["패잔병 모욕"…천안함 장병들, 유독 이 트라우마 심했다](https://www.joongang.co.kr/article/25058227), 2022/3/25
      37. 노컷뉴스, [文·李 지키기?…민생은 어디 가고 '검수완박'만 남은 민주당](https://www.nocutnews.co.kr/news/5736550), 2022/4/8
      38. 연합뉴스, [경기도 "'김혜경 법카 의혹' 관련 업추비 수백만원 유용 의심"](https://www.yna.co.kr/view/AKR20220411143300061), 2022/4/11
      39. 노컷뉴스, ["장례 치르나"…尹취임식 엠블럼 논란에 수정키로\[이슈시개\]](https://www.nocutnews.co.kr/news/5739697), 2022/4/13
      40. 연합뉴스, ["성인지 예산, 국방예산 수준 증가" 김현숙 후보자 칼럼 논란](https://www.yna.co.kr/view/AKR20220411158700530), 2022/4/11
      41. 연합뉴스, [밀 가격 고공행진…서울 지역 칼국수 8천원 첫 돌파](https://www.yna.co.kr/view/AKR20220413158700003), 2022/4/14
      42. 동아일보, [수도료 90만원 이상해 가보니…노모·아들 숨진지 한달만에 발견](https://www.donga.com/news/article/all/20220422/113021946/1), 2022/4/22
      43. 연합뉴스, [北매체 "겁먹은 개 요란히 짖어"…대남 비방 계속](https://www.yna.co.kr/view/AKR20220404008800504), 2022/4/4
      44. 한국일보, ["탈북민에게 필요한 건 라면 아닌 마음의 치유"](https://www.hankookilbo.com/News/Read/A2022040718520005043?070741422622), 2022/4/11
      45. 중앙일보, ['시급 1만5000원' 불러도 시큰둥…초유의 '알바 구인난' 무슨일](https://www.joongang.co.kr/article/25063520), 2022/4/14
      46. 연합뉴스, [협상도 끊겼다…둔촌주공 재건축 공사 사실상 초유의 중단 사태](https://www.yna.co.kr/view/AKR20220412170100003), 2022/4/13
      47. 한국일보, [윤석열 정부 열자마자 "소상공인에 최소 600만원" 쐐기](https://www.hankookilbo.com/News/Read/A2022051116280001865?210946513495), 2022/5/11
      48. 노컷뉴스, [이영희·안숙선 등 명인들 "국악교육 퇴출 안된다…정상화해야"](https://www.nocutnews.co.kr/news/5751506), 2022/5/4
      49. 한겨레, [“페미신가요?” (X)…‘주 기자’도 당했다, 페미검열 폭력](https://www.hani.co.kr/arti/culture/culture_general/1041550.html), 2022/5/4
      50. 동아일보, [당국 “원숭이두창 이미 국내 유입됐을 수도…감시 강화”](https://www.donga.com/news/Society/article/all/20220524/113597871/1), 2022/5/24
      51. 중앙일보, ["길에 수십만명 묶어두나" 불만 터졌다…'소통대통령' 尹의 그늘](https://www.joongang.co.kr/article/25070876), 2022/5/13
      52. 연합뉴스, [재유행 국면에 가세한 더 센 변이 '켄타우로스'…확산세 키울까(종합)](https://www.yna.co.kr/view/AKR20220714133051530), 2022/7/14
      53. 연합뉴스, [2008년 화재 전 옮겨진 조선초 숭례문 목재엔 어떤 글이 담겼나](https://www.yna.co.kr/view/AKR20220630177700005), 2022/7/1
      54. 노컷뉴스, [국힘 비대위 전환에 필요한 당헌당규 개정과 자기부정…'위원장 임명 권한'도 없다](https://www.nocutnews.co.kr/news/5795279), 2022/7/30
      55. 오마이뉴스, [또 카타르 대이변... '기적의 용병술' 일본, 독일에 대역전승](http://star.ohmynews.com/NWS_Web/OhmyStar/at_pg.aspx?CNTN_CD=A0002882900), 2022/11/24
      56. 한국일보, [배상금 75억… 전속계약금 70억… '1타 강사' 돈잔치 씁쓸한 이면](https://www.hankookilbo.com/News/Read/A2022100910300004016?070744680073), 2022/10/11
      57. 연합뉴스, [세 번째 '코로나 수능' D-1…오늘 수험생 51만명 예비소집](https://www.yna.co.kr/view/AKR20221115133400530), 2022/11/16
      58. 한겨레, [“코로나 봉쇄 그만” 중국 곳곳 시위…‘위험한 구호’도 등장](https://www.hani.co.kr/arti/international/china/1069135.html), 2022/11/28
      59. 연합뉴스, [\[SNS세상\] "차(茶) 우리는 다도가 취미예요"…2030의 새로운 힐링법](https://www.yna.co.kr/view/AKR20221011054700505), 2022/10/16
      60. 경향신문, [굿모닝 '김치의 날'···저의 22가지 효능을 아시나요](https://www.khan.co.kr/national/health-welfare/article/202211220709001), 2022/11/22
      61. 연합뉴스, [北 2ｍ무인기에 南 전투기까지 띄웠지만 놓쳐…대비태세 '구멍'](https://www.yna.co.kr/view/AKR20221226137300504), 2022/12/26
      62. 연합뉴스, [與, 성탄절·석가탄신일 대체공휴일 제안…"정부도 긍정적"(종합)](https://www.yna.co.kr/view/AKR20221220042251001), 2022/12/20
      63. 노컷뉴스, ['무임승차' 정부 지원 무산…서울 지하철·버스 요금 다 오른다](https://www.nocutnews.co.kr/news/5871498), 2022/12/29
      64. 한국일보, [범죄 발생 전부터 스토킹피해자 주거·의료 등 지원, 법으로 보장](https://www.hankookilbo.com/News/Read/A2022122818080004709), 2022/12/28
      65. 노컷뉴스, [\[칼럼\]"이게 다 노무현 때문이다"라는 추억의 랩소디](https://www.nocutnews.co.kr/news/5873200), 2023/1/2
      66. 중앙일보, ["마음 굳히는 중" 나경원에 불만? 대통령실 이례적 정면 비판](https://www.joongang.co.kr/article/25131743), 2023/1/6
      67. 동아일보, [오늘부터 홍콩·마카오 입국자도 음성확인서 제출…對中 검역 확대](https://www.donga.com/news/Society/article/all/20230107/117330220/1), 2023/1/7
  * 項目を追加
    * Noun.supplement.org.csv: 현산(現産/현대산업개발), 국립과학수사연구원(國立科學搜査硏究院), 광주경찰청(光州警察廳), 강원경찰청(江原警察廳), 경기경찰청(京畿警察廳), 경남경찰청(慶南警察廳), 경북경찰청(慶北警察廳), 대구경찰청(大邱警察廳), 대전경찰청(大田警察廳), 부산경찰청(釜山警察廳), 서울경찰청(서울警察廳), 울산경찰청(蔚山警察廳), 인천경찰청(仁川警察廳), 전남경찰청(全南警察廳), 전북경찰청(全北警察廳), 제주경찰청(濟州警察廳), 충남경찰청(忠南警察廳), 충북경찰청(忠北警察廳), 대한약사회(大韓藥師會), 약사회(藥師會), 대한의사협회(大韓醫師協會), 의협(醫協,대한의사협회), 서울교통공사等の地方公企業（参考：[Wikipedia 대한민국의 지방공기업 목록](https://ko.wikipedia.org/wiki/%EB%8C%80%ED%95%9C%EB%AF%BC%EA%B5%AD%EC%9D%98_%EC%A7%80%EB%B0%A9%EA%B3%B5%EA%B8%B0%EC%97%85_%EB%AA%A9%EB%A1%9D)）, 삼성서울병원, [Wikipedia 분류:2014년 설치](https://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:2014%EB%85%84_%EC%84%A4%EC%B9%98)〜[Wikipedia 분류:2021년 설치](https://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:2021%EB%85%84_%EC%84%A4%EC%B9%98)に含まれる警察署・消防署等, 국립민속박물관(國立民俗博物館), 고려사학회(高麗史學會), 엔비시(NBC), 국무부(國務部), 크렘린(Кремль), 타스(TACC), 가디언(Guardian), 나토(NATO), 중앙재난안전대책본부(中央災難安全對策本部), 중대본(中對本), 정의부(正義府), 대한인국민회(大韓人國民會), 광복군(光復軍), 국민회(國民會), 뉴시스(Newsis), 리얼미터(Realmeter), 미디어리서치(media research), 국가혁명당(國家革命黨), 글로벌리서치(Global Research), 중앙선거여론조사심의위원회(中央選擧輿論調査審議委員會), 한국사회여론연구소(韓國社會輿論硏究所), 칸타코리아, 에스티아이, 하버드대(Harvard大), 국제은행간통신협회(國際銀行間通信協會), 스위프트(SWIFT), 한국투자증권(韓國投資證券), 하이투자증권(하이投資證券), 보건사회부(保健社會部), 보사부(保社部), 다음(Daum), 롯데쇼핑, 한국YWCA연합회(韓國YWCA聯合會), 한국여성단체연합(韓國女性團體聯合), 한국여성민우회(韓國女性民友會), 한국여성유권자연맹(韓國女性有權者聯盟), 전국장애인차별철폐연대(全國障碍人差別撤廢連帶), 전장연(全障連,전국장애인차별철폐연대), 아시아나항공, 필리핀항공, 비엣젯항공, 김앤장(김앤장 법률사무소), 보훈부(報勳部, 미국 조직), 경기북부경찰청(京畿北部警察廳), 경기도남부경찰청(京畿道南部警察廳), 경기남부경찰청(京畿南部警察廳), 탈북난민인권연합(脫北難民人權聯合), 남북하나재단(南北하나財團), 현대건설(現代建設), 롯데건설(롯데建設), 한국부동산원(韓國不動産院), 정효국악문화재단(정효國樂文化財團), 하버드(Harvard), 국가수리과학연구소(國家數理科學硏究所), 수리과학연구소(數理科學硏究所), 길병원(길病院), 전통건축수리기술진흥재단(傳統建築修理技術振興財團), 법주사(法住寺), 불회사(佛會寺), 메가스터디, 이투스교육, 노무라證券(野村證券), 국무원(國務院), 로이터, 세계김치연구소, 한국식품커뮤니케이션포럼, 국제암연구소(國際癌硏究所), 서울도시철도공사(서울都市鐵道公社), 코레일(Korail/한국철도공사), 민변(民弁), 광주방송(光州放送), 청년재단(靑年財團)
    * Noun.supplement.name.csv: 수열(名), 수범(名), 엑소(EXO:人名), 워너원(Wanna One:人名), 순연(名), 블링컨(外国姓), 푸틴(外国姓), 블라디미르(外国名), 볼로디미르(外国名), 젤렌스키(外国姓), 스콧(外国名), 모리슨(外国姓), 드미트리(外国名), 페스코프(外国姓), 유아(名), 마마무(MAMAMOO:人名), 화사(人名), 청하(人名), 에스파(aespa:人名), 빈센트(外国名), 래아(名), 로지(外国名), 언석(名), 이자(名), 율리아(外国名), 맥구피(外国姓), 황보(皇甫・姓), 안토니오(外国名), 마누엘(外国名), 윤상(名), 리80(李), 한홍(名), 크리스탈리나(外国名), 게오르기에바(外国姓), 대준(名), 구마(姓), 교익(名), 정천(名), 상봉(名), 일종(名), 레드벨벳(red velvet:人名), 아이린(人名), 진미(名), 선구(名), 카이(外国名), 하베르츠(外国姓), 자말(外国名), 무시알라(外国姓), 토마스(外国名), 뮐러(外国姓), 세르주(外国名), 그나브리(外国姓), 다이젠(名), 쿠보(姓), 다케유사(名), 카마다(姓), 다비드(外国名), 라움(外国姓), 니클라스(外国名), 쥘레(外国姓), 귄도안(外国姓), 키미히(外国姓), 뤼디거(外国姓), 나가토모(姓), 도미야스(姓), 가마다(姓), 아사노(姓), 미토마(姓), 호프만(外国姓), 미나미노(姓), 도안(姓), 사카이(姓), 노이어(外国姓), 괴체(外国姓), 풀크러그(外国姓), 플릭(外国姓), 대종(名), 시(習,Xi:姓), 해춘(名), 석가03(釋迦), 예찬(名), [2022 북한 주요 인물정보](https://nkinfo.unikorea.go.kr/nkp/pblictn/viewPblictn.do)から不足分の姓名を追加
    * Noun.supplement.csv: 중81(重,이**중**/삼**중**), 원데이(one day), 셀프(self), 유아숲체험원(幼兒숲體驗園), 고사목(枯死木), 쪽파, 고춧대, 옥수숫대, 핵과류(核果類), 갑각류(甲殼類), 살코기, 지방산(脂肪酸), 폐자원(廢資源), 그늘막(그늘幕), 전기차(電氣車), 팩트(fact), 코인(coin), 비탈면(비탈面), 사드80(THAAD), 갈라치기, 건보80(健保), 중층02(重層), 방어망(防禦網), 혐중(嫌中), 무고죄(誣告罪), 이대남(二代男), 무당층(無黨層), 역보80(逆보), 수벽80(袖壁), 감리03(監理), 타설(打設), 인트라넷(intranet), 업로드(upload), 앱(app(lication)), 월간02(月間), 급감02(急減), 공관위(公管委,공천관리위원회), 반창고(絆瘡膏), 숙취02(宿醉), 두통약(頭痛藥), 청산가리(靑酸加里), 해독03(解毒), 족욕(足浴), 정04(丁/천간), 무04(戊/천간), 기02(己/천간), 경05(庚/천간), 신07(辛/천간), 임04(壬/천간), 계06(癸/천간), 六十干支のうち未登録の48項目, 六十干支＋年, 아이돌(idol), 프로듀스(produce), 제례04(祭禮), 오묘02(五廟), 가례02(家禮), 토지신(土地神), 일상식(日常食), 가배04(嘉俳/嘉排), 부동산세(不動産稅), 종부세(綜不稅=종합 부동산세), 이득세(利得稅), 양도세(讓渡稅), 보유세(保有稅), 파이브(five), 아이즈(eyes), 공화02(共和), 격퇴(擊退), 버추얼(virtual), 티저(teaser/예고편), 엔터테인먼트(entertainment), 에이전시(agency), 노쇼(no show), 선대본(選對本=선거 대책 본부), 공보단(公報團), 선빵(先빵), 수생태(水生態), 대간02(大幹), 유세차01(遊說車), 팬데믹(pandemic), 캡틴80(captain), 탄약(彈藥), 서훈(敍勳), 훈포장(勳褒章), 서고01(書庫), 대통령장(大統領章), 독립장(獨立章), 애국장(愛國章), 애족장(愛族章), 포장11(褒章), 대한민국장(大韓民國章), 공적서(功績書), 한인회(韓人會), 한인04(韓人), 깜깜이, 기계음(機械音), 백래시(backlash), 몰카(몰래 카메라), 미투(me-too), 인수위(引受委), 당선인(當選人), 하마평(下馬評), 윤핵관(尹核關), 인방80(人幇/3인방(삼인방)), 협치(協治), 디폴트01(default:채무 불이행), 스와프01(swap:경제), 익스포저(exposure:경제), 모라토리엄(moratorium), 미군(美軍), 에리어(area), 갑질(甲질), 재밍01(jamming(전파 방해)), 컨셉(concept), 광천(鑛泉), 이온수(이온水), 무분별(無分別), 용천03(湧泉), 용천수(湧泉水), 원수05(原水), 조감도(鳥瞰圖), 조감02(鳥瞰), 부감02(俯瞰), 부감도(俯瞰圖), 부시도(俯視圖), 포털01(portal), 문서고(文書庫), 풍산개(豐山개), 차담(차啖), 반려견(伴侶犬), 반려묘(伴侶猫), 워케이션("workcation▼←work vacation"), 해작사(海作司,"해군 작전 사령부"), 탄도탄(彈道彈), 이지스함(이지스艦), 서해01(西海), 남해01(南海,"남쪽 바다"), 성어01(成魚), 월선80(越線), 랜드마크(landmark), 익스트림(extreme), 스카이워크(sky walk), 쇼핑몰(shopping mall), 푸드80(food), 입점(入店), 시너지(synergy), 중82(中,"중·장거리"), 탑승객(搭乘客), 직항01(直航), 환승(換乘), 증편02(增便), 복항(復航), 고소득(高所得), 트라우마, 패잔병(敗殘兵), 공상03(公傷), 올인(all in), 검수완박(檢搜完剝,"검찰 수사권 완전 박탈"), 필리버스터(filibuster), 의사14(議事), 불출02(拂出), 염습02(殮襲), 사동심결(死同心結), 준비위(準備委), 동심결(同心結), 생동심결(生同心結), 매듭장(매듭匠), 직간접(直間接), 남초80(男超), 백반02(白飯), 천궁02(天弓), 폄훼(貶毁), 밀입국(密入國), 탈북민(脫北民), 시급02(時給), 알바80(아르바이트), 키오스크(kiosk), 초유01(初有), 중기업(中企業), 하한01(下限), 뉴딜(New Deal), 음악과(音樂科), 여창01(女唱), 병창03(竝唱), 도살풀이춤(都煞풀이춤), 양아들(養아들), 힙합(hiphop), 캡처(capture), 에스엔에스(SNS), 웹툰(webtoon), 페미(←feminist), 소속사(所屬社), 두창01(痘瘡), 위험도(危險度), 제대02(梯隊), 송출(送出), 비대위(非對委), 비대위원(非對委員), 당연직(當然職), 중앙위(中央委), 진검승부(眞劍勝負), 그때그때, 켄타우로스(Centauros), 여행력(旅行歷), 반인반수(半人半獸), 근원지(根源地), 중증도(重症度), 경증02(輕症), 감염내과(感染內科), 부재04(部材), 문루(門樓), 수장고(收藏庫), 제습(除濕), 묵서80(墨書), 숭례(崇禮), 고문80(皐門), 활용도(活用度), 원톱(one top), 궐위(闕位), 최고위80(最高委), 기조국(企調局), 전대80(全大,"전당대회"), 임계점(臨界點), 포메이션(formation), 포백80(four back), 풀백(fullback), 윙어(winger), 빌드업(build-up), 중원02(中原), 헤더(header), 파울01(foul), 롱80(long), 뒷공간(뒷空間), 천왕성(天王星), 엄폐(掩蔽), 개기02(皆旣), 개기식01(皆旣蝕), 부분식(部分蝕), 월식(月蝕/月食), 일식05(日蝕/日食), 맨눈, 일타/1타(1등 스타), 사교육(私敎育), 정비례01(正比例), 위약금(違約金), 위약금(違約罰), 머니(money), 수생80(修生,"n**수생**"), 문81(文,"**문**(과)·이과"), 미적분(微積分), 친인척(親姻戚), 스마트(smart), 블루투스(bluetooth), 확진자(確診者), 결정권(決定權), 실종자(失踪者), 격리자(隔離者), 참여자(參與者), 전임자80(專任者), 입건자(立件者), 구입자80(購入者), 활동자(活動者), 접종자(接種者), 게시자(揭示者), 수급자(受給者), 공급망(供給網), 논객(論客), 칭링(&중qing ling[淸零]), 주도03(州都), 주도04(周到), 다도(茶道), 해시태그("hash tag"), 게시물(揭示物), 힐링(healing), 숙우03(熟盂), 차시80(차匙), 다시04(茶匙), 차호80(차壺), 다호(茶壺), 찻잎, 전통차(傳統茶), 유산균(乳酸菌), 웰빙(well-being), 경부암(頸部癌), 폴리페놀(polyphenol), 콜라젠(collagen), 심혈관(心血管), 피떡, 피브린(fibrin), 세포주(細胞株), 아토피(atopy), 혈중(血中), 소장03(小腸), 글로불린(globulin), 아질산염(亞窒酸鹽), 체지방(體脂肪), 사이토카인(cytokine), 사이토킨(사이토카인/cytokine), 인터류킨(interleukin), 항균(抗菌), 명예직(名譽職), 항적02(航跡), 공격기(攻擊機), 훈련기(訓鍊機), 유도탄(誘導彈), 패트리엇(Patriot), 무인기(無人機), 탄신일(誕辰日), 순손실(純損失), 베이비(baby), 스토킹(stalking), 예산안(豫算案), 밈(meme), 드론(drone), 협량(挾量), 까방권(까防權,"까임 방지권"), 랩소디(rhapsody), 환상곡(幻想曲), 기악곡(器樂曲), 권불십년(權不十年), 권불오년(權不五年), 당심(黨心), 서81(西,"**서**·동구")
    * Adjective.Aux.csv: 하다01の補助形容詞としての項目を追加
    * Adjective.supplement.csv: 이쁘다, 탐탁찮다(탐탁잖다)
    * Ending.csv: -ㄴ가요(EF), -ㄴ걸요(EF), -ㄹ란다(-(으)려고 한다/-(으)ㄹ래, EF), -ㄴ다더니(< -ㄴ다고 하더니, EC), -다더니(< -다고 하더니, EC), -더라고요(EF), -도다(EF)
    * Verb.supplement_3.std.csv: 불리다06(배를 불리다: '부르다'의 사동사), 따내다(계약을 따내다), 번뜩이다
    * Noun.supplement.proper.csv: 트위치(Twitch), 아프리카TV, 카카오TV, 수푼, 비고라이브, 넷플릭스(Netflix), 쿠팡플레이, 웨이브80, 티빙, 한국사학보(韓國史學報), 삼국사기(三國史記), 경북선(慶北線), 신한울(신한울원자력발전소), 신한민보(新韓民報), 서울경제(서울經濟), 백악관(白堊館), 천안함(天安艦), [Wikipedia 대한민국 해군 #장비](https://ko.wikipedia.org/wiki/%EB%8C%80%ED%95%9C%EB%AF%BC%EA%B5%AD_%ED%95%B4%EA%B5%B0#%EC%9E%A5%EB%B9%84)から艦艇の一部（人名のついた艦艇名）, 부산롯데타워, 롯데타워, 세월호, 우리민족끼리(북한 매체), 메아리80(북한 매체), 둔촌주공(遁村住公,둔촌주공아파트), 숭례문(崇禮門), 아재당(我在堂: 서울 운현궁), 환구시보(環球時報), 위구르(Uighur), 인스타그램(Instagram), 대천사격장(大川射擊場), 석가03(釋迦, "고대 인도의 종족")
    * Noun.supplement.place.csv: [Wikipedia 분류:2014년 설치](https://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:2014%EB%85%84_%EC%84%A4%EC%B9%98)〜[Wikipedia 분류:2021년 설치](https://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:2021%EB%85%84_%EC%84%A4%EC%B9%98)に含まれる行政区域名, 당04(唐), 송02(宋), 명08(明), 청05(淸), 동아시아(東Asia), 돈바스(Донба́с), 러80(러시아), [국립국어원 외래어 표기법 용례 찾기](https://kornorms.korean.go.kr/example/exampleList.do)からウクライナの地名表記, 북대서양(北大西洋), 남만주(南滿洲), 미주03(美洲), 중남미(中南美), [Wikipedia 브라질의 주](https://ko.wikipedia.org/wiki/%EB%B8%8C%EB%9D%BC%EC%A7%88%EC%9D%98_%EC%A3%BC)よりブラジルの州名, 우크라(=우크라이나), ウクライナ語の地名([국립국어원 보도 자료](https://www.korean.go.kr/front/board/boardStandardView.do;front=B5005234185AA946D13F31111022E189?board_id=6&b_seq=877&mn_id=184)), 「～區」で終わる行政区画名について「區」を除いたエントリを追加（例：용산구＞용산）, 남북한(南北韓), 서울대공원(서울大公園), 동해01(東海), 서해01(西海), 남해01(南海), 연평도(延坪島), 호치민(규범 표기는 'Hô Chi Minh/호찌민'), 연평(延坪), 남조선(南朝鮮), 서도05(西道), 부여(扶餘), 보은(報恩), 단둥(丹東), 시짱(西藏), 정저우(鄭州), 신장17(新疆), 신장웨이우얼(新疆維吾爾), 우루무치(烏魯木齊), 우루무치중루(烏魯木齊中路), 마카오(Macao)
    * Noun.numeral.csv: 댓
    * Modifier.csv: 댓, 포스트(post-), 전전02(前前)
    * Adverb.csv: 확확
    * Verb.B.csv: 내놔(내놓다)
    * Noun.C.csv: 동14(棟), 편04(便)
    * Root.csv: 진중04(鎭重)
    * Symbol.csv: ▶, ギリシア文字（大文字・小文字）
    * Noun.misc.csv: 인02(人), 기21(期)
  * 項目を削除
    * Verv.Aux.csv: 보다01(補助動詞としての項目を「3接続」一つにまとめ，「고」接続としたものを削除した)
    * Noun.supplement.csv: 연구소장(硏究所長), 사업권(事業圈), 제의명(祭儀名), 기원설(起源說)など「～說」で終わり표준に立項されていないもの, 데뷔곡, 데뷔상, 데뷔전, 임기제(任期制), 신고제(申告制), 할당제(割當制), 근로제(勤勞制), 저소득층(低所得層), 재분류(再分類), 윙백(wing back), 사교육비(私敎育費)
    * Noun.supplement.place.csv: 풍산동(豊山洞，重複)
    * Noun.supplement.name.csv: 유(名，重複)
  * 項目を修正
    * Noun.supplement.csv: 우세01の品詞3を「動作」に，수07(水)の備考に「수요일」を追加，화07(화요일)の漢字に「火」を追加，목09(木)を목06にして備考に「목요일」を追加，목10(木)を목07にして備考に「오행의 하나」を追加，일06(일요일)の漢字に「日」を追加，굴01の漢字情報を削除して備考に「동물」を追加, 인데스を인덱스(index)に修正, 방역05が방역5となっていたのを修正, 정직01(正直)の品詞3を「状態」に, 낙점01(落點)の品詞3を「動作」に, 응답(應答)の品詞3を「動作」に, 참고01(參考)の品詞3を「動作」に, 열중の品詞3を「動作」に, 봉합02(縫合)の品詞3を「動作」に, 수리14(修理)の品詞3を「動作」に, 소장03(小將)の同音異義語番号を「02」に, 탕감の品詞3を「動作」に, 유의미(有意味)の品詞3を「状態」に, 직격02(直擊)の品詞3を「動作」に
    * Adverb.csv: 월등히に漢字情報を追加
    * Noun.misc.csv: 備考の末尾に不要なスペースが入っている項目で，スペースを削除，동15(棟)の同音異義語番号を14に
    * Adjective.supplement.csv: 내리다に同音異義語番号02を追加
    * Noun.numeral.csv: 여덟째が「여덜째」となっていたのを修正

2022-01-30 Yoshinori Sugai <sugaiy@kindai.ac.jp>

  * 現況：項目数 116,274，学習用データ 5,025文
  * 学習用データ追加
    * インターネット上の新聞・ニュース記事（見出し・小見出し・日付時刻・配信社・写真のキャプション・記者署名は除く）
       1. 조선일보, [野 서울시장 후보, 출마 선언만 12명째](https://www.chosun.com/politics/assembly/2021/01/18/5K4PFMIMTNB5DI34CH3ELFTFLY/), 2021/1/18
       2. 동아일보, [[e글e글]“정인이와 대화 나눴다”…도넘은 무속인 유튜버 ‘뭇매’](https://www.donga.com/news/Society/article/all/20210114/104924623/2), 2021/1/14
       3. 노컷뉴스, [일본서 또다른 변이 바이러스 발견…브라질 여행자 4명](https://www.nocutnews.co.kr/news/5479023), 2021/1/11
       4. 국민일보, [‘김종철 성추행’에 심상정 “송구, 장혜영에 굳건한 연대”](http://news.kmib.co.kr/article/view.asp?arcid=0015465240), 2021/1/26
       5. 중앙일보, [아래층 집 비번 푼 남성…"위아래" 재판부는 퍼즐처럼 풀었다](https://news.joins.com/article/23982205), 2021/1/30
       6. 동아일보, [보이스피싱 당한 3000만원, 6400만원으로 돌아왔다](https://www.donga.com/news/Society/article/all/20210204/105276303/2), 2021/2/4
       7. 노컷뉴스, [공수처, 오늘 공식 출범…김진욱 청문보고서 채택](https://www.nocutnews.co.kr/news/5485704), 2021/1/21
       8. 연합뉴스, [원격수업 장기화에 10㎏씩 살찐 아이들…"영양섭취·활동량↓"](https://www.yna.co.kr/view/AKR20210215038700009), 2021/2/15
       9. 한겨레, [참담한 청와대, 민심 되찾을 국정개혁·인적쇄신 ‘발등의 불’](http://www.hani.co.kr/arti/politics/bluehouse/990125.html), 2021/4/8
       10. 경향신문, [부국의 ‘백신 쇼핑’ 그들만의 세상](http://news.khan.co.kr/kh_news/khan_art_view.html?artid=202103032215015), 2021/3/3
       11. 중앙일보, [호식이두마리치킨도 당했다…눈뜨고 베끼는 中 '짝퉁 K'](https://www.joongang.co.kr/article/24061949), 2021/5/20
       12. 한겨레, [국민의힘, 윤석열 ‘미국 하원에 법조인 75%’ 발언 정정](https://www.hani.co.kr/arti/politics/assembly/1023648.html), 2021/12/16
       13. 동아일보, [“세금 내도 남는 장사”… 탑승객 캐리어에 면세품 빼곡](https://www.donga.com/news/Economy/article/all/20210309/105782567/1), 2021/3/9
       14. 노컷뉴스, ['토론하자' 이재명에 '토론 무용론' 들고 나온 윤석열](https://www.nocutnews.co.kr/news/5679150), 2021/12/26
       15. 경향신문, [만만찮은 사면 후폭풍…이재명, 정권 차별화·원팀 전략 강화](https://www.khan.co.kr/politics/politics-general/article/202112262038005), 2021/12/26
       16. 한겨레, [공군 F-35A, 기체 이상으로 서산기지 비상 동체착륙](https://www.hani.co.kr/arti/politics/defense/1025924.html), 2022/1/4
       17. 연합뉴스, [노동계 "공공 노동이사제·교원 공무원 타임오프제 환영"](https://www.yna.co.kr/view/AKR20220105061100530), 2022/1/5
       18. 경향신문, [윤석열, 오늘 김종인 뺀 선대위 쇄신안 발표](https://www.khan.co.kr/politics/election/article/202201050752001/), 2022/1/5
       19. 노컷뉴스, [진중권 "심상정으로 간다"…정의당 복당 예고](https://www.nocutnews.co.kr/news/5694134), 2022/1/21
       20. 한겨레, [울산 코로나19 하루 확진자 감소 추세 속 오미크론 감염 확산](https://www.hani.co.kr/arti/area/yeongnam/1027617.html), 2022/1/17
       21. 연합뉴스, [[자치분권 2.0] ① 32년 만에 대폭 개정된 지방자치법 마침내 전면 시행된다](https://www.yna.co.kr/view/AKR20220107032300052), 2022/1/12
       22. 연합뉴스, [[자치분권 2.0] ② 주민발안제 문턱 낮아졌지만… 참정권 확대 아직 멀었다](https://www.yna.co.kr/view/AKR20220107134800063), 2022/1/12
       23. 연합뉴스, [[자치분권 2.0] ③ 권력 커진 지방의회… 의정 혁신 없다면 반쪽 개혁이다](https://www.yna.co.kr/view/AKR20220110047700053), 2022/1/12
       24. 연합뉴스, [[자치분권 2.0] ④ 인구 100만 넘는 수원·고양·용인·창원, 특례시 됐다](https://www.yna.co.kr/view/AKR20220111135300052), 2022/1/12
       25. 연합뉴스, [[자치분권 2.0] ⑤ 중앙지방협력회의, 진짜 '제2국무회의' 돼야 미래 열린다(끝)](https://www.yna.co.kr/view/AKR20220106077700054), 2022/1/12
  * 項目を追加
    * Noun.supplement.csv: 경제고(經濟苦), 긴꼬리딱새, 고라니, 눈꼬리, 달맞이꽃, 과민증(過敏症), 동물학자(動物學者), 배선망(配線網), 지향점(指向點), 무위도식(無爲徒食), 발효조(醱酵槽), 온정주의(溫情主義), 정치권01(政治圈), 절치부심(切齒腐心), 유튜버(YouTuber), 무속인(巫俗人), 방임03(放任), 양모03(養母), 양부06(養父), 양부모(養父母), 누리꾼, 댓글(對글), 댓글창(對글窓), 빙의(憑依), 국가02(國歌), 금붕어(金붕어), 구름다리, 그끄저께, 그끄제, 그그제('그끄제'의 방언), 괴롬('괴로움'의 준말), 급행(急行), 근심거리, 근심사(근심事), 밥공기(밥空器), 생선구이(生鮮구이), 고등어구이, 손금01, 인후염(咽喉炎), 당기03(黨紀), 층수(層數), 도어80(door), 동절(冬節), 하절(夏節), 보이스피싱, 비트코인（通貨名として）, 증빙(證憑), 환급(還給), 모니터링(monitoring), 수사처(搜査處), 공포01(公布), 전80(前, **전**·현직), 경무관(警務官), 장성06(將星,"준장/소장/중장/대장"), 재택80(在宅), 등80(登,**등**·하교), 가제08(Gaze), 간담01(肝膽), 개미허리, 건04(件), 관형사(冠形詞), 광어(廣魚), 그글피, 그레이프프루트(grapefruit), 근시03(近視), 글꼴, 금상04(金賞), 까불이, 까짓것, 깔개, 깝질, 남극01(南極), 넓적다리, 넙치, 노대04(露臺), 느낌표(느낌標), 다운로드(download), 담뱃재, 대07(代), 대11(隊), 대장10(隊長), 덧창(덧窓), 도랒, 동급(同級), 동해01(東海), 따개, 따옴표(따옴標), 라이트01(light), 레인지(range), 렌터카(rent-a-car), 마가린(margarine), 마른안주(마른按酒), 말줄임표(말줄임標), 맛버섯, 망치질, 문어02(文語), 물만두(물饅頭), 별걱정(別걱정), 별꼴(別꼴), 별놈(別놈), 별사람(別사람), 보어01(補語), 복자음(複子音), 붕어빵, 비번00(非番), 사잇길, 세이프(safe), 소수04(小數), 송료(送料), 송이03(松耳/松栮), 송이버섯(松耳버섯), 순사질(巡査질), 술기(술氣), 술내, 스탬프(stamp), 실톱, 엊그저께, 엠피스리(MP three), 연12(緣), 오프라인(off-line), 요전번(요前番), 웃사람, 원그래프(圓graph), 원시07(遠視), 웨이트리스(waitress), 육회(肉膾), 일보04(日報), 젖니, 제비01, 제수01(弟嫂), 제수씨(弟嫂氏), 조모01(祖母), 존함02(尊銜), 짜장면, 체적02(體積), 축전02(祝電), 카스텔라(castela), 콘센트(concentric plug), 특급01(特急), 페리01(ferry), 페리보트(ferryboat), 펜션(pension), 평복02(平服), 푸딩(pudding), 풀질, 하이픈(hyphen), 허브티(herb tea), 헌데, 홍삼02(紅蔘), 후면02(後面), 쾌속(快速), 가위질, 관용02(慣用), 금주06(禁酒), 당일치기(當日치기), 디스카운트(discount), 띄어쓰기, 반품02(返品), 수군덕질, 수상13(授賞), 왕진(往診), 일람(一覽), 존대02(尊待), 좌회전(左回轉), 주유05(注油), 착신(着信), 청강02(聽講), 체크아웃(check-out), 품절(品切), 하이킹(hiking), 해열(解熱), 회답(回答), 흙질,  남자아이(男子아이), 눈사람, 여자아이(女子아이), 매해(每해), 매달(每달), 매번(每番), 케익(cake), 맥주잔(麥酒盞), 생사고락(生死苦樂), 선견지명(先見之明), 작심삼일(作心三日), 가격표(價格表), 가루약(가루藥), 각방03(各房), 각인01(各人), 거센소리, 거스름, 격음(激音), 곰국, 과보호(過保護), 금화02(金貨), 까망, 낭하(廊下), 놀이동산, 농음02(濃音), 답서(答書), 더럼, 독학03(獨學), 딴말01, 막냇동생, 맏나물, 맑은국, 무의식(無意識), 미남자(美男子), 미용사(美容師), 발명왕(發明王), 벌꿀, 부침개, 불가능(不可能), 비빔냉면(비빔冷麵), 삼면기사(三面記事), 수사25(數詞), 스케이트장(스케이트場), 실험장(實驗場), 양복지(洋服地), 캠핑, 털가죽, 통역사(通譯士), 파자마, 평음(平音), 폐관02(閉館), 폐회(閉會), 피시방(피시房), 빨랫감, 가다랑어, 가르마, 가마03, 가맹(加盟), 가자미눈, 간고03(艱苦), 간담02(懇談), 간병01(看病), 감수11(感受), 개똥벌레, 갯가재, 거름종이, 건달패(乾達牌), 검열관(檢閱官), 검찰관01(檢察官), 게걸01, 격일(隔日), 격주(隔週), 결번(缺番), 경도07(經度), 경륜03(競輪), 경정09(競艇), 경조13(慶弔), 계부02(繼父), 고국산천(故國山川), 고심분투(苦心奮鬪), 고자질(告者질), 고조14(高潮), 곤약(菎蒻), 곰팡, 곱슬머리, 공작새(孔雀새), 과소02(過小), 과소03(過少), 과소05(過疏), 광견병(狂犬病), 광우병(狂牛病), 괴담(怪談), 구구02(九九), 구구법(九九法), 구김새, 구두창, 구명03(究明), 구역05(嘔逆), 국방색(國防色), 군입질, 굽이굽이, 귀뚜라미, 귀이게, 귀중01(貴中), 귀지01, 그믐께, 그믐밤, 극비리(極祕裡), 근린공원(近鄰公園), 금괴(金塊), 급정거(急停車), 기성복(旣成服), 기성세대(旣成世代), 기승전결(起承轉結), 기와지붕, 기장01, 뇌경색(腦梗塞), 눈가늠, 마른기침, 명일02(命日), 밑거름, 바닷가재, 반딧불이, 배트01, 비단구렁이(緋緞구렁이), 쌍가마01(雙가마), 우라늄광(우라늄鑛), 우량01(雨量), 입구린내, 집짐승, 힘겨룸, 청80(靑, 청와대=당**청** 협의), 전81(全, **전**·월세), 도미노(domino), 짝퉁, 한류80(韓流), 콘텐트(content), 스타트업(startup), 변리사(辨理士), 브로슈어(brochure), 탑승구(搭乘口), 선대위(選對委), 로스쿨(law school), 무착륙(無着陸), 출발지(出發地), 킥보드(kick board), 카트(cart), 항공료(航空料), 입소문(입所聞), 세리머니(ceremony), 해양법(海洋法), 유불리(有不利), 골든크로스(golden cross), 원팀(one team), 후폭풍(後暴風), 성매매(性賣買), 패싱(passing), 스텔스(stealth), 상임위(常任委), 환노위(環勞委), 문체위(文體委), 법사위(法司委), 보건위(保健委), 복지위(福祉委), 보건복지위(保健福祉委), 산업위(産業委), 산자위(産資委), 중기위(中企委), 산자중기위(産資中企委), 여가위(女家委), 여성위(女性委), 외통위(外統委), 외교위(外交委), 정무위(政務委), 행안위(行安委), 사개특위(司改特委), 예결위(豫決委), 예결특위(豫決特委), 윤리위(倫理委), 윤리특위(倫理特委), 정개특위(政改特委), 운영위(運營委), 과방위(科放委), 과기정위(科技情委), 과기정통위(科技情通委), 교육위(敎育委), 국토위(國土委), 농림위(農林委), 농수위(農水委), 농축위(農畜委), 농식품위(農食品委), 농해수위(農海水委), 탄도02(彈道), 해촉(解囑), 고검04(高檢), 대검02(大檢), 팬덤(fandom), 복당01(復黨), 지인03(知人), 알파02(alpha), 베타01(beta), 감마02(gamma), 델타01(delta), 엡실론(epsilon), 제타(theta), 에타(eta), 세타(theta), 요타(iota), 카파02(kappa), 람다(lambda), 뮤(mu), 크시(xi), 오미크론(omikron), 로04(rho), 시그마(sigma), 타우(tau), 입실론(upsilon), 피11(phi), 키06(khi), 프시01(psi), 제82(制, **제**·개정), 발안(發案), 청구권(請求權), 인수03(人數), 부령04(部令), 특례시(特例市), 일극(一極), 동남01(東南), 메가시티(megacity), 님비(NIMBY), 선관위(選管委), 시의원(市議員), 인허가(認許可), 교부세(交付稅), 녹취02(錄取), 구의회(區議會), 임시회(臨時會), 맵(map)
    * Noun.supplement.name.csv: 담(譚, 姓), 창흠(名), 윤모(名), 재갑(名), 은별(名), 순칠(名), 권욱(名), 태운(名), 성무(名)
    * Noun.supplement.org.csv: 문화관광부(文化觀光部), 사회과학원(社會科學院), 한국갤럽(韓國갤럽), 로이터통신(로이터通信), 국립감염병연구소(國立感染病硏究所), 대법원(大法院), 엘에이치(LH:한국토지주택공사), 블룸버그(Bloomberg), 롤스로이스(Rolls-Royce), 르노(Renault), 국제앰네스티(國際앰네스티), 파리바게뜨, 네파, 네이처리퍼블릭, 호식이두마리치킨, 풀무원, 한샘, 네네치킨, 탐앤탐스, 한국지식재산보호원(韓國知識財産保護院), 에어서울(Air Seoul), 관훈클럽(寬勳클럽), 록히드마틴(Lockheed Martin), 한국노동조합총연맹(韓國勞動組合總聯盟), 한국노총(韓國勞總), 안보리80(安保理), 국회입법조사처(國會立法調査處), 충북참여자치시민연대(忠北參與自治市民連帶)
    * Noun.supplement.proper.csv: 표준국어대사전(標準國語大辭典), 조선말대사전(朝鮮말大辭典), 여진족(女眞族), 월스트리트저널(Wall Street Journal), 백인종(白人種), 흑인종(黑人種), 뉴욕타임스(New York Times), 한국프레스센터(韓國프레스센터)
    * Noun.supplement.place.csv: 할리우드(Hollywood), 뉴욕시(뉴욕市), 브루클린(Brooklyn), 스태튼아일랜드(Staten Island), 태평양(太平洋), 대서양(大西洋), 지중해02(地中海), 제진(猪津), 전북도(全北道), 전남도(全南道), 경남도(慶南道), 경북도(慶北道), 충남도(忠南道), 충북도(忠北道)
    * Suffix.csv: 군11(群), 거리다/XSV
    * Ending.csv: -습디다, -려다(려고 하다가), -려다가(려고 하다가)
    * Verb.supplement_2.1syl.csv: 봉하다01(封하다), 뜻하다, 밥하다
    * Verb.supplement_3.std.csv: 굴다02('구르다'의 준말), 갖다주다('가져다주다'의 준말), 덧나다02, 굴러떨어지다, 끈적이다, 데려다주다, 되새기다02, 떨리다02, 모셔다드리다, 방글거리다, 배이다, 불리다05, 불쑥거리다, 비기다02, 비뚤거리다, 쐬다02, 치이다07, 타다06, 떨다02, 헐다01, 졸립다, 그리하다, 들리다05, 이리하다, 잘못되다, 저리하다, 채다07, 갈리다04, 글썽이다, 긁적이다, 긋다02, 까딱이다01, 다독이다, 불어닥치다
    * Adverb.csv: 그러루, 그끄저께, 그끄제, 그그제('그끄제'의 방언), 개골개골, 거듭거듭, 겸손히(謙遜히/謙巽히), 경쾌히(輕快히), 고불고불, 곤란히(困難▽히), 괴로이, 그러나저러나, 깔끔히, 꾸불꾸불, 끈적끈적, 나른히, 날카로이, 냉정히01(冷情히), 든든히, 따끔히, 매암매암, 멈칫멈칫, 메슥메슥, 방긋방긋, 방긋이01, 번거로이, 부디부디, 불쑥이, 불쾌히(不快히), 비참히(悲慘히), 살짝살짝, 서운히, 싱긋벙긋, 엊그저께, 예사로이(例事로이), 온종일(온終日), 우뚝이, 우울히(憂鬱히), 유창히(流暢히), 의아히(疑訝히), 익숙히, 점잖이, 종일토록(終日토록), 줄기줄기, 중대히(重大히), 지긋지긋이, 캄캄히, 평범히(平凡히), 하루건너, 하루걸러, 한가히(閑暇히), 호화로이(豪華로이), 매해(每해), 가만가만히, 고생고생(苦生苦生), 궁금히, 까옥까옥, 깜빡깜빡, 답답히, 똑03, 만약(萬若), 문뜩, 부끄러이, 불안히(不安히), 수많이(數많이), 심각히(深刻히), 안전히(安全히), 어떻든지, 여름내, 조심히(操心히), 가뜩02, 가뜩이02, 가소로이(可笑로이), 간간05(間間), 갸름갸름, 건들건들, 겸사겸사(兼事兼事), 고이고이, 고작해야, 곧이, 공교로이(工巧로이), 기우뚱기우뚱, 기웃, 길쭉이, 끼우뚱, 정작01
    * Root.csv: 유창03(流暢), 잠잠(潛潛), 지긋01(집안일이 ~하다), 흥성03(興盛), 들큼, 씽씽02, 알알02, 구수01, 고약01, 풍부02(豊富), 가뜬, 갸륵02, 견실02(堅實), 고불01, 구불, 급급03(急急), 
    * Adjective.supplement.csv: 매스껍다, 가소롭다, 건하다01, 공교롭다
    * Noun.misc.csv: 기가헤르츠(gigahertz), 도스80(dose)
    * Conjunction.csv: 그래도
  * 項目を修正
    * Noun.supplement.name.csv: 아리스토텔레스(Aristoteles)の綴を修正, 주07(朱)の同音異義語番号を05に, 주10(周)の同音異義語番号を08に, 中国人名など項目に空白が含まれていたのを削除
    * Noun.C.csv: 정치권(政治權)の同音異義番号を02に
    * Adjective.supplement.csv: 감다の同音異義番号を04に, 모이다の同音異義番号を01に, 즐기다の同音異義番号を02に
    * Noun.supplement.csv: 칠갑01(漆甲)の漢字を追加・同音異義番号を削除, 명04/05(命)の品詞3を入れ替え, 못03の「補充」素性が「漢字」素性として記述されていたのを修正，발명01/02(發明)の品詞3をいずれも「動作」にして「補充」素性に記述を追加, 전갈자리の漢字を修正，미숙01(未熟）の同音異義番号を削除，반올림の漢字情報を修正，벽돌に漢字情報を追加，부정부패の漢字情報を修正, 연어04(鰱魚)に漢字情報を追加, 주03(主)の同音異義語番号を01に, 주04の同音異義語番号を02に＋漢字情報(主)を追加, 주05(州)の同音異義語番号を03に, 주18(柱)の同音異義語番号を16に＋補充情報(기둥)を追加, 주24(株)の同音異義語番号を22に＋補充情報(주식)を追加, 주25(紬)の同音異義語番号を23に, 주27(註)の同音異義語番号を25に, 딸꾹질の品詞3を「動作」に, 탈02に漢字情報(頉)を追加, 별표01の漢字情報を修正(별**標**), 건사01の品詞3に「動作」を追加, 건투の品詞3に「動作」を追加, 과묵(寡默)の品詞3に「状態」を追加, 궁색01の漢字情報を修正(窮**色**), 예매(豫賣)に同音異義番号を02に, 예매01(豫買)の品詞3に「動作」を追加, 무사11(無事)の品詞3に「状態」を追加
    * Verb.supplement_1.5over.csv: 거르다01に補足情報(막걸리를 ~)を追加, 거르다02に補足情報(끼니를 ~)を追加
    * Verb.supplement_3.std.csv: 덧나다の同音異義番号を01に, 메이다の同音異義番号を02に＋補足情報（메다）追加, 검다の同音異義語番号を01に, 짙다の同音異義番号を01に
    * Adverb.csv: 이리03(**이리** 오너라.)/이리04(**이리** 바쁘다.)の同音異義番号を修正, 지긋지긋02に補足情報(가난이 ~하다)を追加
    * Modifier.csv: 주03(主)の同音異義語番号を01に
    * Noun.misc.csv: 주11(周)の同音異義語番号を09に, 주24(株)の同音異義語番号を22に＋補充情報(느티나무 한 ~/그루)を追加, 주26(週)の同音異義語番号を24に
    * Suffix.csv: 주31(主)の同音異義語番号を28に, 주32(酒)の同音異義語番号を29に, 맞다04を形容詞派生接尾辞に
    * Prefix.csv: 주33(駐)の同音異義語番号を30に
    * Noun.A.csv: 주26(週)の同音異義語番号を24に
    * Noun.supplement.org.csv: 주식회사 부산항보안공사(釜山港保安公社)・주식회사 인천항보안공사(仁川港保安公社)の「주식회사 」を削除
    * Root.csv: 지긋02に補足情報(나이가 ~하다)を追加, 갸륵01に補足情報(뜻이 ~하다)を追加
    * Adjective.csv: 대문짝만하다の漢字情報を修正
  * 項目を削除
    * Ending.csv: -ㄴ데다, -ㄴ데다가, -는데다, -는데다가
    * Adverb.csv: 싱싱, 이리05, 잠잠(潛潛), 자세01(仔細), 녹록01(碌碌)
    * Adjective.supplement.csv: 아니다
    * Modifier.csv: 공11
    * Noun.supplement.csv: 앞구르기, 국회의원직(國會議員職), 의원직(議員職), 국회직(國會職), 논03(論), 고정관념(固定觀念), 유창03(流暢), 탄산가스(炭酸gas), 구수01, 고약01, 재확인시키다, 풍부02(豊富), 상한제(上限制), 동부권(東部圈), 조정실장(調整室長), 지부장직(支部長職), 무력시위(武力示威), 무력행사(武力行使), 무료입장(無料入場), 긴급회의(緊急會議), 청구권자(請求權者), 임시직(臨時職), 대통령제(大統領制), 대통령직(大統領職), 대통령학(大統領學)
      * 重複分：미안(未安), 불길02(不吉), 무난(無難), 미묘02(微妙), 선언01(宣言), 시급01(時急), 심심02, 예고(豫告), 위태01(危殆), 유의04(留意), 자신만만(自信滿滿), 한가04(閑暇), 흥미진진(興味津津), 옛날01, 검찰청(檢察廳), 고지식01, 관대04(寬大), 기발03(奇拔)
    * Noun.supplement.name.csv: 신(名，重複)
    * Noun.supplement.place.csv: 소금강(小金剛，重複), 평사리(重複), 화산리(花山里/華山里，重複)
    * Noun.misc.csv: 무08に補足情報（무승부）追加
    * Verb.supplement_1.over5.csv: 물려받다(重複)
    * Root.csv: 미숙01(未熟，重複)
    * Prefix.csv: 시-（用言接頭辞）が誤って登録されていたのを削除
    * Suffix.csv: -이-（用言接尾辞）が誤って登録されていたのを削除
    * Conjunction.csv: 또한

2021-01-16 Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 20210116 release
	* 現況：項目数　115,579，学習用データ　4,507文
	* 学習用データ追加
		* BTAA0005.txt: 조선일보 칼럼(90)（冒頭の100文）
		* BTAA0011.txt: 조선일보 생활(93)（冒頭の100文）
		* BTAA0012.txt: 조선일보 과학(93)（冒頭の100文）
		* インターネット上の新聞・ニュース記事（見出し・小見出し・日付時刻・配信社・写真のキャプション・記者署名は除く）
			1. 연합뉴스, [확진자 수 주춤했지만…요양시설·소모임 중심 집단감염 확산(종합)](https://www.yna.co.kr/view/AKR20200928112051530), 2020/09/28
			2. 연합뉴스, [대전서 개천절 보수단체 비대면집회 신고…대전시 철회 요청](https://www.yna.co.kr/view/AKR20200930058300063), 2020/09/30
			3. 연합뉴스, ['확진자 발생' 고양 주엽고 1차 전수검사 730명 모두 음성](https://www.yna.co.kr/view/AKR20200930061100060), 2020/09/30
			4. 연합뉴스, [일본 탐사선 '하야부사2' 캡슐 회수…소행성 물질 기대(종합2보)](https://www.yna.co.kr/view/AKR20201206003952009), 2020/12/06
			5. 연합뉴스, [조응천, 공수처법 표결에 불참…與게시판 비난쇄도(종합)](https://www.yna.co.kr/view/AKR20201210140851001), 2020/12/10
			6. 연합뉴스, [정은경, 깁스 상태로 복귀…눈 붓고 수척한 모습에 응원 쏟아져](https://www.yna.co.kr/view/AKR20201210170200530), 2020/12/10
			7. MBC, [빅히트 상장 첫 날 시초가 대비 -4.4% 하락…시총 32위](https://imnews.imbc.com/news/2020/econo/article/5942053_32648.html), 2020/10/15
			8. 한겨레, [수능 종료종 일찍 울렸던 고사장…교사 마우스휠 조작 실수](http://www.hani.co.kr/arti/society/schooling/974328.html), 2020/12/15
			9. 경향비즈, [10월 온라인쇼핑액 14조2000억···음식·가전·생활용품 위주 20% 증가](http://biz.khan.co.kr/khan_art_view.html?artid=202012031200001), 2020/12/03
			10. 연합뉴스, [법원 "떡국떡 제조일은 가래떡 건조 마무리된 날"](https://www.yna.co.kr/view/AKR20190716071200063), 2019/07/16
			11. 경향비즈, [서울 아파트 매매값 평균 상승률…강북이 강남 12년 만에 추월했다](http://biz.khan.co.kr/khan_art_view.html?artid=202012031744001), 2020/12/03
			12. 노컷뉴스, [서울은 취소, 부산은 진행? JLPT 시험 강행 논란](https://www.nocutnews.co.kr/news/5459416), 2020/12/04
			13. 중앙일보, [코로나에 장사 접은 식당의 변신, 집콕족 위한 요리교실 떴다](https://news.joins.com/article/23862393), 2020/09/02
			14. YTN, [제주국제사진공모전 대상 작품 합성으로 밝혀져 '수상 취소'](https://www.ytn.co.kr/_ln/0103_202012241625017186), 2020/12/24
			15. 머니투데이, [국회, 40년만에 제이름 찾기…'로텐더홀' 개칭](https://news.mt.co.kr/mtview.php?no=2015032509347673297), 2015/03/25
			16. 중앙일보, [이번엔 재산세 충돌…與서 흘러나오는 "홍남기 같이 못가겠다"](https://news.joins.com/article/23907454), 2020/10/30
			17. 중앙일보, [정은경에 백신 논란 떠넘긴 정부? "사실과 달라, 신뢰 훼손말라"](https://news.joins.com/article/23953891), 2020/12/24
			18. MBC, [국내 첫 '변이 코로나' 확인…런던에서 온 일가족](https://imnews.imbc.com/replay/2020/nwdesk/article/6040905_32524.html), 2020/12/28
			19. 조선일보, [백신 지연 땐 책임자라던 정은경...백신 계약 발표 땐 안보였다](https://www.chosun.com/politics/2020/12/29/GH6N3R4UJVC7LJBDSGFYXJZMGI/), 2020/12/29
			20. 미디어오늘, [‘김어준 TBS 퇴출’이 서울시장 공약이 된다면](http://www.mediatoday.co.kr/news/articleView.html?idxno=211163), 2020/12/29
			21. 한겨레, [코스피지수 6일 오전 증시 사상 처음 3000선 돌파](http://www.hani.co.kr/arti/economy/finance/977476.html), 2021/1/6
			22. KBS, [충북 음성 종오리 농장에서 고병원성 AI 확진](http://news.kbs.co.kr/news/view.do?ncd=5088630), 2021/1/6
			23. 중앙일보, [또 돌연변이 나왔다, 日서 영국·남아공발과 다른 변이 발견](https://news.joins.com/article/23967211), 2021/1/10
			24. 한겨레, [155분 vs 83분…집값 차이가 ‘초등생 학습시간’ 격차로](http://www.hani.co.kr/arti/society/schooling/978507.html), 2021/1/13
	* 項目を追加
		* Noun.supplement.csv: 코로나(corona), 확진(確診), 방역5(防疫), 데이케어(day care), 확찐자, 전수03(全數), 인후통(咽喉痛), 드라이브스루(drive-through), 구상04	(求償), 비토권(veto權), 언텍트(untect), 턱스크(턱+마스크), 코스크(코+마스크), 커뮤니티(community), 접촉자02(接觸者), 자당02(自黨), 떡집, 심80(審, 1심/2심), 캡슐(capsule), 시료03(試料), 탄환01(彈丸), 따상(더블+상한가), 코스피(KOSPI), 시총(市總, 시가 총액), 자리매김, 수학03(修學), 음80(飮, "**음**·식료품"), 모바일(mobile), 쿠폰(coupon), 환불02(還拂), 집밥, 로텐더, 돔02(dome), 로툰더/로턴다/로턴더(rotunda), 역전앞(驛前앞), 근현대(近現代), 포토샵(Photoshop), 상한선(上限線), 접점(接點), 감세01(減稅), 동학03(東學), 매너리즘(mannerism), 기재위(企財委), 협심01(協心), 설해(雪害), 증차(增車), 인80(in/영어 전사), 메이드(made/영어 전사), 표지02(標紙), 상하02(常夏), 장80('장관'의 축약: "**장**-차관급 인사"), 리03(里/행정구역), 유전체02(遺傳體), 심정지(心停止), 검체(檢體), 생협(生協), 영유아(嬰幼兒), 내레이터(narrator), 터칭(touching), 고고80(孤苦, Rootとは区別), 반80(van:外国人名に用いるof/from), 글로벌(global), 오프닝(opening), 레거시(legacy), 민낯, 팟캐스트(podcast), 꼼수, 재80(再, "**재**보선"), 퇴출(退出), 게걸음, 박스피(상자에 갇힌 듯 답답한 주가 흐름), 직격탄(直擊彈), 신흥국(新興國), 가금04(家禽), 릴01(reel), 양80(洋, "**양**-한방"), 긴장통(緊張痛), 주파02(周波), 내80(內, "**내**-외국인"), 무기07(無機), 저준위(低準位), 폐액(廢液), 알긴산(알긴酸), 위장01(胃腸), 위장약(胃腸藥), 주사약(注射藥), 인슐린(insulin), 스마트폰, 성취도(成就度)
		* Noun.supplement.org.csv: 중앙방역대책본부(中央防疫對策本部), 방대본(防對本), 고위공직자범죄수사처(高位公職者犯罪搜査處), 공수처(公搜處), 질병관리청(疾病管理廳), 질병청(疾病廳), 질병관리본부(疾病管理本部), 질본(疾本), 미쓰비시(三菱), 빅히트엔터테인먼트, 빅히트, [대한민국의 금융기관 목록(Wikipedia)](https://ko.wikipedia.org/wiki/%EB%8C%80%ED%95%9C%EB%AF%BC%EA%B5%AD%EC%9D%98_%EA%B8%88%EC%9C%B5%EA%B8%B0%EA%B4%80_%EB%AA%A9%EB%A1%9D)のうち「外国系銀行」を除く「銀行」を追加, 소비자보호원(消費者保護院), 중앙사고수습본부(中央事故收拾本部), 중수본(中收本), 아세안(ASEAN), 한국여성개발원(韓國女性開發院)/여성개발원(女性開發院), 대한보건협회(大韓保健協會), 대한간호협회(大韓看護協會), 대한영양사회(大韓營養社會), 화이자(Pfizer), 얀센(Janssen), 모더나(Moderna), 아스트라제네카(AstraZeneca), 국가위기관리센터(國家危機管理센터), 국무총리실(國務總理室), 정의연(正義聯), 국민의힘, 연합뉴스(聯合뉴스), 교도통신(교도通信), 교통방송(交通放送/TBS), 삼성증권(三星證券), 지지통신(時事通信), 후생노동성(厚生勞動省), 후생성(厚生省), 국립교육평가원(國立敎育評價院), 체신부(遞信部), 서울대병원(서울大病院), [분류:유엔 전문 기구](https://ko.wikipedia.org/wiki/%EB%B6%84%EB%A5%98:%EC%9C%A0%EC%97%94_%EC%A0%84%EB%AC%B8_%EA%B8%B0%EA%B5%AC)に含まれるUNの専門機構など（機関名に유엔を含むものは，유엔を除いたエントリも追加）, 외무부(外務部), 아스트라사(아스트라社), 동신제약(동신製藥), 과학기술처(科學技術處), 과기처(科技處)
		* Noun.supplement.proper.csv: 로텐더홀, 하야부사(はやぶさ), 사이언스(과학지 Science), 아사히신문(아사히新聞), 로턴다홀/로턴더홀, 인터콘티넨탈(InterContinental)
		* Noun.supplement.name.csv: 방탄소년단(防彈少年團), 원갑(名), 해나(名), 해공03(海公, 신익희の号), 두관(名), 문우(名), 방부(名), 어준(名), 석열(名), 도널드(外国名), 트럼프(外国姓), 문호(名), 시효(名)
		* Noun.supplement.place.csv: 강서(江西), 양천(陽川), 강남(江南), 강북(江北), 태국(泰國), 타일랜드, 동남아, 평화시장(平和市場), 조지아(アメリカの州), 뉴욕(New York), アメリカ50州の名前に「주(州)」をつけたエントリ, 문현(名), 산동성(山東省), 위해(威海)
		* Root.csv: 위중01(危重), 바랐음직, 확실(確實), 면03(免, **면**치 못하다)
		* Verb.supplement_1.over5.csv: 북적이다, 빈정대다
		* Ending.particle.csv: ㄹ로("으로"の異形態として登録：그걸로, 뭘로)
		* Noun.numeral.csv: 너댓(=네댓)
		* Modifier: 너댓(=네댓)
		* Adverb.csv: 무작정(無酌定)
		* Noun.misc.csv: 도즈(dose)
		* Ending.csv: 라거나(<라고 하거나), 라면서(<라고 하면서/했으면서)
		* Adjective.supplement.csv: 지리하다(=지루-하다，"지루"は표준に語根として登録されているが，"지리"は登録がないため1語とした)
		* Suffix.csv: 종15(種, 개량**종**)
	* 項目を削除
		* Noun.supplement.csv: 거래액(去來額), 상승률(上昇率), 예약제(豫約制), 범정부(汎政府), 범개혁(汎改革), 범국민(汎國民), 범민족(汎民族), 범시민(汎市民), 범야권(汎野圈), 범지역(汎地域), 국제회의실, 국제회의장, 불확실(不確實), 확실(確實), 벌독, 연구용(硏究用), 시술법(施術法)
		* Noun.supplement.name.csv: 名前で「준」の重複を削除
		* Prefix.csv: 종15(種，登録の誤り)
		* Noun.misc.csv: 릴01(reel)
	* 項目を変更
		* Noun.B.csv: 수학03(受學)を수학02に
		* Noun.supplement.csv: 수능(修能)の漢字を修正, 증시80(證市)を증시01に

2020-03-24 Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.7 release
	* 現況：項目数　115,285，学習用データ　3,811文
	* 学習用データ追加
    	- 須賀井義教『確認しながらおぼえる　韓国語基本単語帳』（朝日出版社，2019年）に掲載の例文（初級レベル，513文）
    	- 연세대학교 한국어학당 편『연세한국어 읽기 1』(연세대학교 대학출판문화원，2007年)に掲載の本文（初級レベル，タイトル除く，365文）
    	- 서울대학교 언어교육원『한국어 1（제2판）』（문진미디어，2005年）に掲載の本文（初級レベル，タイトル除く，233文）
	* 項目を削除
    	- Modifier.csv: 가상적, 모방적, 보바리적, 부상적, 제삼, 태곳적, 팬터마임식
    	- Noun.C.csv: 수도권(首都圈), 신제품(新製品)
    	- Noun.misc.csv: 년생(年生, 여고 2~), 년생80(年生, 80~)
    	- Noun.supplement.csv: 맨몸, 고금리(高金利), 월별01(月別), 수익률(收益率), 역외국(域外國), 신개발(新開發), 신공법(新工法), 신공업(新工業), 신과학(新科學), 신국제(新國際), 신군부(新軍部), 신그래픽(新그래픽), 신농정(新農政), 신노정(新勞政), 신모델(新모델), 신물질(新物質), 신무용(新舞踊), 신무용사(新舞踊史), 신미술(新美術), 신민속(新民俗), 신사고(新思考), 신산업(新産業), 신사회(新社會), 신세대형(新世代型), 신시장(新市場), 신인사(新人事), 신재벌(新財閥), 신정치(新政治), 신질서(新秩序), 신축비(新築費), 신풍속(新風俗), 신항만(新港灣)
    	- Noun.supplement.org.csv: 정동극장(貞洞劇場)
    	- Noun.supplement.place.csv: 종로1가など，数字＋街を含む地名を削除(途中)
    	- Verb.B.csv: 말씀드리다
    	- Verb.C.csv: 낮아지다
    	- Verb.supplement_1.over5.csv: 부탁드리다
	* 項目を追加
    	- Adjective.csv: 요상하다02, 사사롭다, 길길다랗다, 노오랗다(노랗다)
    	- Adverb.csv: 조붓이, 게슴치레(게슴츠레), 둥글둥글, 보아하니, 일찌기(일찍이)
    	- Ending.csv: -너라, -나이다
    	- Interjection.csv: 워리, 워어리, 저어(저05)
    	- Noun.C.csv: 다소01(多少)
    	- Noun.supplement.csv: 도래솔, 친소(親疏), 은원(恩怨), 증조모(曾祖母), 증조부(曾祖父), 녹음방초(綠陰芳草), 조락03(凋落), 시계열(時系列), 층운(層雲), 여노80(女奴), 재배국(栽培國), 역외01(域外), 현물환(現物換), 환차손(換差損), 선물환(先物換), 스왑(swap), 식품업(食品業), 장비업(裝備業), 관광업(觀光業), 교부금(交付金), 세입02(歲入), 갯바위, 가상적(假想敵), 모방적(毛紡績), 팬터마임, 디브이디(DVD), 영어학(英語學), 순두부찌개(순豆腐찌개), 털모자(털帽子), 별표01(별票), 정자05(井字), 기차표(汽車票), 비행기표(飛行機票), 특구(特區), 명신(名臣), 량(量), 엽기(獵奇), 유의(留意), 유향(乳香), 주화(鑄貨), 진법(進法), 집산(集散), 집체(集體), 초식(草食), 총람(總覽), 추상(秋霜), 타방(他方), 특목고(特目高), 통례(通例), 포유(哺乳), 한국사(韓國史), 해소(咳嗽▽), 향불(香불), 현전(現前), 혈류(血流), 확집(確執), 회갑연(回甲宴), 회교국(回敎國), 획분(劃分), 강대(强大), 부조리(不條理), 도시(圖示), 되새김, 등하교(登下校), 봉헌(奉獻), 신접(新接), 오용(誤用), 전신(轉身), 중언부언(重言復言), 퇴락(頹落), 항해사(航海士), 현전(現前), 태아기(胎兒期), 초혼제(招魂祭), 첫손, 가역(可逆), 결구(結句), 결미(結尾), 고자(告者), 관보(官報), 국학(國學), 균체(菌體), 극찬(極讚), 금줄(禁줄), 기득(旣得), 기정(旣定), 농학(農學), 다의(多義), 단백(蛋白), 대두박(大豆粕), 대청마루(大廳마루), 드래곤, 드레서미싱, 러닝메이트, 레지스탕스, 로마인(로마人), 르네쌍스, 리엔지니어링, 무의(無意), 무협(武俠), 물범, 배송(配送), 변전(變轉), 병졸(兵卒), 부르조아지, 북극(北極), 분망(奔忙), 불감(不感), 불호령(불號令), 비오리, 빈털털이, 사술(詐術), 사익(私益), 사훈(社訓), 삼극(三極), 삼불(三不), 서광(曙光), 서품(敍品), 세레모니, 식자(識者), 액세스, 쉬트, 인디언, 인프린팅, 시너리, 엘리뜨, 외뿔소, 세포질(細胞質), 소화관(消化管), 일시납(一時納), 월납(月納), 캐슬, 컬처, 큰며느리, 키즈, 툼, 팀웍, 파아트너, 파트론, 팰리스, 포스트마르크시즘, 프로젝터, 피그미침팬지, 필하아모니, 하이틴, 패로디, 카운트, 코디언, 주야간(晝夜間), 버라이어티(variety), 소관사(所關事), 소송법(訴訟法), 왕세자빈(王世子嬪)
    	- Noun.supplement.name.csv: 스잔, 보바리, 토모미, 마이클, 유키(「姓」ではなく「名」として), 웨이, 제임스, 마리아, 스티븐, 그라스, 다운즈, 데비도우, 뒤샹, 드골, 드럭커, 라이프니쯔, 로렌츠, 맨더, 머로우, 멀룬, 멕퀘일, 모리스, 모차르트, 몬드리안, 바니, 바비지, 반즈, 벨지, 부시만, 부어스틴, 브란트, 비스마르크, 슈베르트, 슈월츠, 시라, 오펜하이머, 윌슨, 윌킨슨, 잭슨, 처칠, 츠월킨, 칼더, 케네디, 크로프트, 클라크, 타피에스, 텔러, 토플러, 파바로티, 파바로티, 페스타, 폴로, 프랭클, 프레지, 프로이트, 하워드, 하케, 해밀턴, 헤링, 헨체, 헬드, 귄터, 다니엘, 라라, 로버트, 루네, 루치아노, 리처드, 마르셀, 마르코, 매튜, 버얼, 베르너, 벤, 보리슬라프, 빌리, 샤를르, 안토니, 알렉산더, 앨빈, 에드워드, 윈스턴, 윌리엄, 제리, 조안, 죤, 줄리란, 줄리안, 찰스, 콘라드, 클라우스, 토니, 프레드릭, 프리, 피터, 한스, 헬렌, 건희, 기심, 나루히토, 낙원, 남선, 도철, 만태, 맹국, 몽헌, 병해, 보고, 본무, 봉원, 부용, 삼국, 세득, 영묵, 완서, 우복, 우중, 월례, 은상, 응문, 이국, 인직, 인탁, 일국, 자원, 재서, 주범, 중건, 지풍, 철곤, 항섭, 혜순, 강전탁야, 걸리버, 꼭또, 노아, 노자(老子), 다산(茶山), 대하전웅, 데카르트, 도미, 루이지, 릴리스, 마르크스, 마이더스, 매천(梅泉), 모하메트, 베드로, 베케트, 비틀즈, 빠스깔, 사뮤엘, 석가모니(釋迦牟尼), 셰익스피어, 스칼파로, 신라사부로(新羅三郞), 아담, 아랑, 아리스트텔레스, 아퀴나스, 알라딘, 야누스, 연암(燕巖), 예수, 오스카르, 외젠느, 이브, 이오네스꼬, 이오네스꼬나, 칭기즈칸, 칸트, 콜롬보, 프로메테우스, 헤겔, 마리, 앙리
    	- Noun.supplement.org.csv: 미래통합당(未來統合黨), 미래한국당(未來韓國黨), 열린민주당(열린民主黨), 자유공화당(自由共和黨), 우리공화당(우리共和黨), 이대(梨大), 문화체육부(文化體育部), 식량청(食糧廳), 흥사단(興士團), 경북중학교(慶北中學校), 교보(敎保), 국립국어연구원(國立國語硏究院), 금호미술관(錦湖美術館), 기아써비스(起亞써비스), 나침반(羅針盤), 농수성(農水省), 닐슨사(닐슨社), 닛세, 대림그룹(大林그룹), 대림요업(大林窯業), 대우그룹(大宇그룹), 대한교육보험(大韓敎育保險), 대한항공(大韓航空), 덴츠, 동방문화진흥회(東方文化振興會), 동아출판사(東亞出版社), 동양그룹(東洋그룹), 동양제과(東洋製菓), 동연, 라인정밀(라인精密), 럭키개발(럭키開發), 럭키금성그룹(럭키金星그룹), 롯데그룹, 마이크로소프트, 명성서커스단(명성서커스團), 미주전자(美洲電子), 사법연수원(司法硏修院), 산요, 삼성그룹(三星구릅), 삼성그룹(三星그룹), 삼성물산(三星物産), 삼성사관학교(三星士官學校), 삼성전자(三星電子), 삼성중공업(三星重工業), 서울셀렉션, 서울지하철(서울地下鐵), 선경건설(鮮京建設), 세계교회협의회(世界敎會協議會), 소니, 수미다전기, 쌍용그룹(雙龍그룹), 쌍용양회(雙龍洋灰), 안국화재(安國火災), 알라딘, 예일대학교(예일大學校), 오스카, 웅진닷컴, 육군대학(陸軍大學), 일본광고주협회(日本廣告主協會), 전경련(全經聯), 전자신문사(電子新聞社), 전통(電通), 제록스사(제록스社), 제일제당(第一製糖), 중앙국민학교(中央國民學校), 탠디, 포드, 하버드대학교(하버드大學校), 한국동경전자(韓國東京電子), 한국동광(韓國銅鑛), 한국소니사(韓國소니社), 한국언론학회(韓國言論學會), 한국와카사(韓國와카사), 현대상선(現代商船), 혜지원, 명덕국민학교(명덕國民學校), 제록스(Xerox)
    	- Noun.supplement.place.csv: 남산타워(南山타워), 대한극장(大韓劇場), 충무로(忠武路), 태릉사격장(泰陵射擊場), 신촌(新村), 정동극장(貞洞劇場), 동해안(東海岸), 해운대(海雲臺), 당나라(唐나라), 백제국(百濟國), 백제왕국(百濟王國), 스키타이, 아메리카02, 유고09, 유고슬라비아, 보문단지(普門團地), 선재미술관(선재美術館), 코엑스(COEX), 마산항(馬山港), 파주군(坡州郡), 진해(鎭海), 창녕(昌寧), 합천(陜川)
    	- Noun.supplement.proper.csv: 독립신문(獨立新聞), 매천야록(梅泉野錄), 몽유도원도(夢遊桃源圖), 서편제(西便制/영화 제목), 쉬리(영화 제목), 오아시스(영화 제목), 주역02(周易), 창세기(創世記)
    	- Prefinal.csv: 〈謙譲〉の接尾辞（-삽-, -옵-, -잡-）
    	- Root.csv: 무쌍(無雙), 드라마틱, 떠들석, 무결(無缺), 뻑적지근
    	- Suffix.csv: 드리다80（差し上げる：同士派生接尾辞）
    	- Symbol.csv: -（マイナス記号：世宗タグSW）
    	- Verb.supplement_3.std.csv: 헤매이다(헤매다)
	* 項目を修正
    	- Noun.C.csv: 근거の品詞3を「動作」に修正
    	- Noun.supplement.csv: 정확01の品詞3を「状態」に，수발01/수발02(受發)の品詞3を「動作」に修正．제삼の漢字を修正
    	- Noun.supplement.org.csv: デパート名の漢字表記が統合型ハングルで記述されていたのを修正
    	- Noun.supplement.place.csv: 인사동(仁寺洞)がソウルの観光地としての「地名」と慶尚南道昌原市の行政区画としての「都市名」とで重複していたのを，「都市名」に単一化し，漢字表記を追加
    	- Noun.supplement.proper.csv: 新聞名の漢字表記が統合型ハングルで記述されていたのを修正

2018-04-28 Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.6 release
	* 現況：項目数　114,863，学習用データ　2,700文
	* 学習用データ追加（冒頭の100文）
	  - BTHO0129.txt: 삶의 결 살림의 질
	* 項目を削除
	  - Verb.supplement_1.over5.csv: 모아지다
	  - Noun.supplement.csv: 홀짝이다, 대보름, 대보름날, 생솔가지, 운동권, 다듬이질, 장꾼, 마다02(XRと重複), 공산권, 충전식, 심부전증, 침해죄, 최첨단(最尖端), 마취과(痲醉科), 재승격(再昇格), 성장률(成長率), 바닥권, 미신고자(未申告者), 대주주(大株主), 증가율(增加率), 총학생회(總學生會), 재구성(再構成)
	  - Adjective.csv: 
	  - Modifier.csv: 
	  - Verb.B.csv: 세워지다, 느껴지다, 알려지다, 높아지다
	  - Noun.B.csv: 대도시(大都市), 대기업(大企業)
	  - Noun.C.csv: 성적01(性的), 신세대(新世代)
	  - Noun.supplement.place.csv: 종로1가など，数字＋街を含む地名を削除(途中)
	* 項目を追加
	  - Ending.csv: 모(사투리 "면"), 키(하기)
	  - Noun.A.csv: 월02(月)
	  - Noun.misc.csv: 인조80(人組)
	  - Noun.supplement.csv: 3·1절, 절후02(節候), 나발통, 함석, 달집01, 방화죄(放火罪), 산림법(山林法), 원뿔통(圓뿔통), 장터거리(場터거리), 피붙이, 뜸마을, 아랫동, 비손, 짚불, 딱총(딱銃), 불꽃놀이, 액02(厄), 꽃샘, 연녹색/연록색(軟綠色), 연록(軟綠), 만산02(滿山), 정한02(情恨), 개여울, 재취02(再娶), 의붓딸, 의붓아들, 의붓아범, 의붓아비, 의붓어머니, 의붓어멈, 의붓어미, 의붓자식(의붓子息), 선병질(腺病質), 위채, 마소, 반타작(半打作), 청상07(廳上), 標準国語大辞典の〈동물〉カテゴリから968項目, 여필종부(女必從夫), 인종05(忍從), 모티브, 곡마단(曲馬團), 고깔모자, 재주넘기, 읍민(邑民), 곡예사(曲藝師), 명견(名犬), 외발, 요절03(腰折/腰絕), 선전원(宣傳員), 장27(場/시장), 애조02(哀調), 공중그네, 정인04(情人), 제설차(除雪車), 적십자(赤十字), 심부전(心不全), 화기06(花器), 요식02(料食), 시약03(試藥), 팔모정(八모亭), 국교80(國校=국민학교), 구름사다리, 늑목(肋木), 간이링(簡易링), 제당03(製糖), 니켈(nickel), 밀감(蜜柑), 경81(經=경제), 도크(dock), 신고자(申告者), 구주10(舊株), 장세03(場勢), 내강01(內剛), 외유내강(外柔內剛), 외유02(外柔), 첨가제02(添加劑), 활석분(滑石粉), 거래소(去來所), 유종80(油種), 국고국장(國庫局長), 인두세(人頭稅), 광공업체(鑛工業體), 주세법(酒稅法), 청주03(淸酒), 과실주(果實酒), 백송01(白松), 엽록소(葉綠素), 신부전(腎不全), 한계선(限界線), 분단국가(分斷國家), 국고금(國庫金), 일평균(日平均), 당행, 국공채(國公債), 동월02(同月), 하회02(下廻), 전월02(前月)
	  - Noun.supplement.name.csv: 소월03(素月), 윤섭, 범직, 칼, 립켄, 마크, 맥과이어, 파이잘, 아브다오, 세달, 대처(Thatcher), 국병, 연란, 숀, 팬
	  - Noun.supplement.place.csv: 호서02(湖西), 기호05(畿湖), 해서01(海西), 선달바우산, 레닌그라드, 수안보(水安堡), 코리아(Korea), 서독01(西獨), 엑셀
	  - Verb.supplement_1.over5.csv: 신나다
	  - Verb.supplement_3.std.csv: 홀짝이다, 맹글다(사투리 "만들다"), 찌다06(솔가지를 ~), 킬킬대다
	  - Noun.supplement.proper.csv: 진달래꽃02, 산유화01(山有花),접동새01, 마그레비, 천황배(天皇杯), 우루과이라운드(Uruguay Round), 데미렐, 태릉사격장(泰陵射擊場)
	  - Noun.supplement.org.csv: 행정안전부/행안부, 중소벤처기업부/중기부, 과학기술정보통신부/과기정통부, 韓国の政党名72項目, 적십자(赤十字), 행림대(杏林大), 롯데리아, 사조참치, 동신떡갈비, 중대(중앙대 약칭), 대명레저산업, 한국소비자보호원, 소보원(한국소비자보호원 약칭), 유니세프(UNICEF), 유러펀드(Euro Fund), 상공부(商工部), 메츠(Mets), 미국프로테니스협회, 삼성(三星), 현대(現代), 국제테니스연맹, 프뤼겔스, 전일공	(全日空), 경단협(經團協), 해태, 고합, 대우(大宇), 한라(漢拏), 배명, 현대자동차(現代自動車), 교통부(交通部), 안전국(安全局), 企業グループ名38項目, 재무부(財務部), 동자부(動資部), 롯데칠성, 문화방송, 한국방송, 에스비에스(SBS)
	  - Noun.numeral.csv: 시오(십리고 *시오*리고...)
	  - Prefix.csv: 먹03(*먹*구름)
	  - Suffix.csv: 급06(級)
	  - Adjective.supplement.csv: 다숩다, 다습다, 애운하다
	  - Adverb.csv: 휘뚜루마뚜루, 천상(天常)
	  - Symbol.csv: 単位記号などを追加, ▴
	* 項目の修正
	  - Noun.supplement.csv, Noun.supplement.place.csv: 관서03(關西)/관북(關北)/관동04(關東)/영서05(嶺西)を固有名詞に修正
	  - Noun.supplement.csv: 의붓동생の漢字表記を修正，길쌈の品詞情報を修正（品詞3を「動作」に）, 요절01(夭折)の同音異義番号を修正
	  - Noun.supplement.place.csv: 경기02(京畿)の同音異義番号を追加
	  - Noun.C.csv, Noun.proper.csv: 호남02(湖南)を固有名詞に修正
	  - Noun.supplement.org.csv: 간월사지/감산사지の漢字表記を修正
	  - Verb.supplement_1.over5.csv: 깁다の活用情報と項目を修正
	  - Verb.supplement_3.std.csv: 덧깁다/짜깁다の活用情報と項目を修正．설다の同音異義番号01を追加
	  - Adjective.csv: 설다01の同音異義番号を02に修正し，第Ⅱ語基の形に설으を追加（낯설고 물 *설은* 땅）
	  - Adjective.supplement.csv: 물설다の第Ⅱ語基の形に물설으を追加
	  - Suffix.csv: 질11(가위질, 손가락질...)の品詞情報を修正（品詞3を「動作」に）
	  - rewrite.def: -률04/-율04(率)を一つの項目としてみなすよう記述

2017-05-29 Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.5 release
	* 学習用データ追加（冒頭の100文）
	  - BTEO0081.txt: 시간속의 도적
	  - BTBE0237.txt: 금융 97년 1월호（雑誌）
	* 項目を削除
	  - Verb.suppliment_1.over5.csv: 붙여지다, 유명해지다, 따뜻해지다
	  - Noun.suppliment.csv: 무중력, 불성실, 불필요, 재편성, 지향점, 결정권, 통제권, 중요시
	  - Adjective.csv: 에로틱하다
	  - Modifier.csv: 독점화
	  - Verb.C.csv: 여겨지다
	  - Noun.C.csv: 소규모, 국제화
	* 項目を追加
	  - Ending.csv: ㄹ테니까/EC, 리만큼/EC, 토록/EC
	  - Noun.suppliment.csv: 에로틱, 의총05, 극대01, 부제09(部制), 업적주의(業績主義), 불식04(拂拭), 공동선01(共同善)
	  - Root.csv: 획일(劃一)
	  - Verb.suppliment_3.std.csv: 끝내주다/VV
	  - Noun.suppliment.org.csv: 조선노동당, 조선로동당, 노동당, 로동당, 세계무역기구, 경제협력개발기구, 스탭(staff)
	  - Symbol.csv: +/SW, ■/SW
	* 項目の修正
	  - Noun.suppliment.csv: 살색に漢字表記を追加, 성실02(誠實)の品詞3を「状態」に修正
	  - Noun.suppliment.csv, Noun.suppliment.place.csv: 영동03(嶺東)を固有名詞に修正
	  - Noun.B.csv: 수염04の同音異義番号を03に修正
	  - Noun.C.csv, Noun.proper.csv: 영남(嶺南), 호남02(湖南)を固有名詞に修正

2016-05-08 Yoshinori Sugai <sugaiy@kindai.ac.jp>

 	* version 0.4 release
	* 学習用データ追加（冒頭の100文）
	  - BTEO0088.txt: 해남 가는 길
	* 単語を追加
	  - Noun.suppliment.csv: 동파05, 이동01, 이서03
	  - Noun.suppliment.place.csv: 충청（忠淸），韓国の空港（Wikipedia 분류:대한민국의 공항），北朝鮮の地名（북한네트/북한 지리を参照，漢字表記含む）
	  - Noun.misc.csv: 터02に指定詞がついた形を「指定詞融合」として追加
	  - Verb.suppliment_3.std.csv: 어떡하다(어떡하/어떡해/어떡하여/어떡허)	をVVとして追加
	  - Ending.csv: -ㄴ데다, -는데다, -는데다가, -자니を追加
	* 項目の修正
	  - Root.csv, Noun.suppliment.csv: 다정01(多情)を語根から普通名詞に修正
	  - Verb.B.csv: 머무르다の活用情報を修正
	  - Noun.B.csv: 배구06の同音異義語番号を05に修正
	  - Adverb.csv, Modifier.csv: 그만01を副詞から冠形詞に修正
	  - Adjective.suppliment.csv: 一部の項目で「表層形」（単語の項目そのもの）が統合型ハングルで，「出現形」が字母で記述されていたのを修正
	  - Noun.suppliment.place.csv: 外国の河川名などの漢字表記が統合型ハングルで記述されていたのを修正
	  - Ending.csv, Ending.Particle.csv, Suffix.csv, Verb.suppliment_3.std.csv: 一部の項目で「表層形」が統合型ハングルで記述されていたのを修正
	* 項目の削除
	  - Noun.suppliment.csv: 농사꾼, 추억거리, 동일계
	  - Noun.suppliment.place.csv: 都市の一部（市）で重複を削除
	  - Verb.suppliment_1.over5.csv: 맑아지다を削除

2015-12-16	Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.3 release
	* 学習用データ追加
	  - BTBD0066.txt：주간 경향 1994/09-1994/11
	  - BTAB0173.txt：동아일보 2003년 기사(문화)
	* 学習用データの修正（中点としてのピリオドの扱い）
	* 스럽다形容詞を削除
	* 言語名を固有名詞に修正
	* 単語を追加
	  - 外来語（国語院外来語資料から，ㅌで始まる項目）
	  - 人名（Wikipedia 연극 배우/텔레비전 배우/영화 배우/여자 배우/라디오 진행자）
	  - 寺刹名（Wikipedia 분류:도시별_절）
	  - 団体名（민노총/민주노총）
	  - 地名（광화문, 서대문, 北朝鮮の道名）
	  - 大学名略称
	  - 区庁名
	  - 節気（雨水，立秋）
	  - 政府機関（청와대, 춘추관, 행정자치부/행자부）
	  - 王名（Wikipedia 한국의 군주 목록）
	  - 新聞名（Wikipedia 분류:대한민국의 신문）
	  - デパート（Wikipedia 분류:대한민국의 백화점）
	  - 言語名（Wikipedia 모어 화자 수순언어 목록）
	  - その他（한11, 조중동, 남한02, 동사09, 인칭, 접사04, 접두사）

2015-11-04	Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.2 release
	外来語を追加，接頭辞を含む語を分析した上で削除，その他錯誤の修正（総項目数106,823）

2015-05-18	Yoshinori Sugai <sugaiy@kindai.ac.jp>

	* version 0.1 release
	Initial release, 105,905 items
